
@import "compass/css3";



#container{
	 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  width: 90%;
  margin-top: 2%;
 margin-left: 5%;
	margin-right: 5%;

}
#authorinfo{
		 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
	margin-left: 5.5%;
	margin-top:20px;
	border: grey 2px solid;
	border-style: inset;
	width: 95%;
	min-height: 30px;
	text-align: center;
	margin-right: 3.5%;
}



#tbrdes{
	
padding-left: 2%;
	padding-right:2%;
	padding-bottom: 10px;
	text-align: center;
	
}

#tbrdes{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
}

#books{
	
	margin-top: 20px;
	margin-left:3%;
}

.top-left {
    position: absolute;
    top: 0px;
    left: 16px;
		font-size: 6px;
	opacity: .2;
}

#picture {
    position: relative;
    text-align: center;
    color: white;
	
}

.contact{
text-align:center; 
	left: 15%;
	position: relative;
}



#myimg{
	
	width:120px;
	height: 183px;
	left: 5%;
	
}


.post{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
	width: 170px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 1px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	text-align:center;
	height: 300px;
	
	/*background-color:#fffbf7;*/
}

#sum{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	height: 20px;
	text-align: left;
}
#titel{
	/*border: solid black 1px;*/
	margin: 2%;
font-family: 'Autour One', cursive;

	font-size: 9px;
}

#sum p{
	margin: 0;
}


.post a{
	color: black;
}

.post p{
	color: black;
	text-decoration: none;
	margin: 0;
}

.post h2{
	color: black;
	text-decoration: none;
	margin:0;
}


@media screen and (min-width: 320px) and (max-width: 480px) {


.contact{
text-align:center; 
	left: 15%;
	position: relative;
}



#myimg{
	
	width:80px;
	height:130px; 
	
}


.post{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
	width: 90px;
	padding-left: 1px;
	padding-right: 2px;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	float: left;
	text-align:center;
	
	/*background-color:#fffbf7;*/
}

#sum{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
}
#titel{
	/*border: solid black 1px;*/
	margin: 2%;
font-family: 'Autour One', cursive;

	font-size: 5px;
}

#sum p{
	margin: 0;
}


.post a{
	color: black;
	text-decoration: none;
}

.post p{
	color: black;
	text-decoration: none;
	margin: 0;
}

.post h2{
	color: black;
	text-decoration: none;
	margin:0;
}
}
	

